/*Karbon*/
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Bold.otf" );
    font-weight:700;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-BoldItalic.otf" );
    font-weight:700;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Semibold.otf" );
    font-weight:600;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-SemiboldItalic.otf" );
    font-weight:600;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Medium.otf" );
    font-weight:500;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-MediumItalic.otf" );
    font-weight:500;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Regular.otf" );
    font-weight:400;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-RegularItalic.otf" );
    font-weight:400;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Light.otf" );
    font-weight:300;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-LightItalic.otf" );
    font-weight:300;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Thin.otf" );
    font-weight:200;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-ThinItalic.otf" );
    font-weight:200;
    font-style:italic;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-Hairline.otf" );
    font-weight:100;
}
@font-face {
    font-family:'Karbon';
    src: url( "../fonts/Karbon/Karbon-HairlineItalic.otf" );
    font-weight:100;
    font-style:italic;
}

/*Proxima Nova*/
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Black.otf" );
    font-weight:900;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Extrabold.otf" );
    font-weight:800;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Bold.otf" );
    font-weight:700;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-BoldItalic.otf" );
    font-weight:700;
    font-style:italic;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Semibold.otf" );
    font-weight:600;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-SemiboldItalic.otf" );
    font-weight:600;
    font-style:italic;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Regular.otf" );
    font-weight:400;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-RegularItalic.otf" );
    font-weight:400;
    font-style:italic;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-Light.otf" );
    font-weight:300;
}
@font-face {
    font-family:'Proxima Nova';
    src: url( "../fonts/ProximaNova/ProximaNova-LightItalic.otf" );
    font-weight:300;
    font-style:italic;
}
